./wip/dolphin-emu, Gamecube/Wii/Triforce Emulator

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 3.5nb1, Package name: dolphin-3.5nb1, Maintainer: pkgsrc-users

Dolphin is a Gamecube, Wii and Triforce (the arcade machine based on the
Gamecube) emulator which supports many extra features and abilities not present
on the original consoles. Gamecube and Wii compatibility is good - one can
expect "mainstream" titles to run; lesser known titles can be hit or miss.
Triforce compatibility is currently limited to a couple of games - others
require more of the Triforce-specific peripheral devices to be emulated. Check
(and update!) the Compatibility Wiki for more specific information.


Required to run:
[archivers/lzo] [x11/gtk2] [x11/liboldXrandr]

Required to build:
[x11/compositeproto] [x11/glproto] [x11/renderproto] [x11/xproto] [x11/xf86vidmodeproto] [x11/recordproto] [x11/xf86driproto] [x11/damageproto] [x11/inputproto] [x11/xextproto] [x11/randrproto] [x11/dri2proto] [x11/xcb-proto] [x11/fixesproto4]

Package options: alsa, ffmpeg, glew, gtk2, libao, openal, opengl, portaudio, pulseaudio, sdl, sdl2, sfml+, soil, threads, x11, xrandr, zlib

Master sites:

SHA1: 7e45ca9531746a34a73422b3ec9163203e915ad8
RMD160: f515fc0ee228905838ac0903e6a89bad461f7aa6
Filesize: 28130.07 KB

Version history: (Expand)